Represents a object value within a RealTimeModel.

### Hierarchy

- IDataValue
  - IObjectValue

## Index

### Properties

- id
- type
- value

## Properties

### id

id: string

Inherited from IDataValue.id

The unique identifier of this object within the model.

### type

type: "object"

Overrides IDataValue.type

inheritdoc

### value

value: object

Overrides IDataValue.value

inheritdoc

#### Type declaration

- ##### [key: string]: IDataValue